
<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Products</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-item *ngFor="let prod of products">
  <ion-label>
    {{ prod.name }}
  </ion-label>
</ion-item>
<ion-button expand="block" routerLink="/addProduct">Add Product</ion-button>
</ion-content>
